Bug 146513 - rrdtool package putting it's perl modules in the wrong place
rrdtool package putting it's perl modules in the wrong place
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rrdtool (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 17:58 EST by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 12:17:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-01-28 17:58:24 EST
The rrdtool package is putting it's perl modules in this location:

/usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi/RRDp.pm
/usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi/RRDs.pm
/usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi/auto/RRDs
/usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi/auto/RRDs/RRDs.bs
/usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi/auto/RRDs/RRDs.so

However it should be putting them in the

/usr/lib/perl5/vendor_perl/5.8.5/i386-linux-thread-multi/

 directory instead.  site_perl modules are for locally installed modules
(usually not using RPM).
Comment 1 Matthias Saou 2005-01-31 12:17:01 EST
Will be fixed in 1.0.49-3 : I've changed the modules to be installed
into vendor_perl instead of the current site_perl.

Note You need to log in before you can comment on or make changes to this bug.